# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'version.rb'

Gem::Specification.new do |spec|
  spec.name          = "infinitepay-report-pos"
  spec.version       = InfinitepayReportPos.version
  spec.authors       = ["William Roberto"]
  spec.email         = ["william@cloudwalk.io"]
  spec.summary       = "Infinitepay Report POS"
  spec.description   = "Infinitepay Report POS generates report to devices which runs cloudwalk Mruby Runtime"
  spec.homepage      = "http://cloudwalk.io"
  spec.license       = "MIT"
  spec.files         = %w(.gitignore Gemfile Gemfile.lock README.md Rakefile infinitepay_report_pos.gemspec lib/version.rb out/infinitepay-report-pos/main.mrb)
  spec.extensions    = []
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 2.0"
  spec.add_development_dependency "rake", "~> 13.0"
  spec.add_dependency "da_funk", "~> 3.11"
end
